version: '3'

services:
  agent-coord-font:
    image: agent-coord:0.0.1
    build:
      context: ..
      dockerfile: docker/Dockerfile
    ports:
      - "8080:80"
    volumes:
      - ./Caddyfile:/etc/caddy/Caddyfile
    environment:
      - API_HOST="http://host.docker.internal:8000"
      - BUILD_ENV=prod
